gtk-sharp GLib.GInterfaceAdapter GLib.IWrapper Gtk.IPrintOperationPreview PrintOperationPreview interface adapter. Adapts a implementation to expose the complete interface API.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Void To be added. To be added.
- Method
  Gtk.IPrintOperationPreview `` To be added. To be added. To be added. To be added.
- Method
  Gtk.IPrintOperationPreview `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Event
  GLib.Signal("got-page-size")
  Gtk.GotPageSizeHandler To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Gtk.IPrintOperationPreviewImplementor To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Event
  GLib.Signal("ready")
  Gtk.ReadyHandler To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.